h2 { font-size: 36px }
#hero .note { font-size: 12px }
#hero h1 { color: #3952A4; }
#hero a img { max-width: 300px; }
#hero .teams-block { display: table; margin-bottom: 45px; max-width: 400px; }
#hero .teams-block img { width: 65px; display: table-cell; margin-right: 20px }
#hero .teams-block p { display: table-cell; vertical-align: middle; font-size: 16px; color: #3952A4; font-style: italic }
#highlights { padding-top: 60px; padding-bottom: 60px; text-align: center; font-size: 17px; background: #3952a4; color: #fff }
#highlights h4 { font-size: 20px; }
#highlights img { margin: 60px auto 30px; }
#highlights .button .btn { margin-top: 20px; margin-bottom: 5px; background: #fff; color: #333; font-size: 20px; }
#highlights h2 { font-size: 22px }
.features { padding: 80px 0 0; overflow: hidden }
.features h2 { color: #3b51a3; }
.features .row { margin-bottom: 80px }
.features .width-300 { max-width: 300px }
.features p { font-size: 17px; margin: 30px 0; }
.features .wrap-bar { background: #3b51a3; }
.features .wrap-bar h2 { color: #fff }
.features .wrap-bar .sec-block { padding: 0; }
.quote { background: #3b51a3; color: #fff; padding: 60px 0 100px }
.quote h2 { font-size: 36px; text-align: center; }
.quote p { font-size: 30px; text-align: center }
.author { background: #f1f1f1; padding-bottom: 40px }
.person { margin-top: -45px; }
.person p { color: #333; font-size: 17px; }
.person a { font-size: 16px; padding: 5px 26px 6px; }
.person img { margin: 0 auto; border: 3px solid #3b51a3; border-radius: 50%; }
.trust { margin-top: 40px }
#shop-now, #try-it-free, #try-it-free-mac { font-size: 20px; padding: 9px 53px 10px; margin-right: 15px; margin-left: 15px }
#logo-bar { background: #3952A4; padding-top: 25px; padding-bottom: 25px; text-align: center; }
#logo-bar img.logo { width: 70%; }
.promo-bar .section-intro { margin-bottom: 30px }
.promo-bar .sec-block { padding-bottom: 80px }
.pad-t-30 { padding-top: 30px }
.pad-b-30 { padding-bottom: 30px }
.mar-t-80 { margin-top: 80px }
.features .mar-b-0 { margin-bottom: 0 }
.testimonial-first { background: #f1f5ff; }
.testimonial-first .sec-block { padding: 20px 0 0; }
.testimonial-first .quote-first { font-style: italic; max-width: 780px; margin: 40px auto 10px; }
.testimonial-first .quote-name { font-size: 14px; margin-top: 0; }
body > .promo-bar { background: #fff; color: #333 }
.learn-more{font-size: 18px; font-weight: 500;}
@media (min-width:768px) {
#hero .button .btn { font-size: 20px; padding: 9px 53px 10px; margin: 0 0 5px 0; }
.features .right { padding-right: 60px; }
.features .left { padding-left: 60px; }
.free-trial-cta { text-align: left; }
.v-center { display: flex; align-items: center; }
#hero { padding-top: 60px; padding-bottom: 60px; }
#hero .img-hero { max-width: 720px; position: absolute; right: 55px; top: -200px; }
#hero a img { margin-left: -20px }
#hero a img.mar-l {margin-left: -10px;}
#hero a img.mar-r {margin-right: -75px;}
}

@media (min-width: 992px) {
#hero { background-image: url(/static/mm/images/home/home-hero-bg.gif); background-size: cover; background-position-x: center; background-repeat: no-repeat; }
#hero .trial-block { text-align: center; float: left }
#hero .button .btn { padding: 5px 30px 8px; margin: 0 0 5px 0; }
#hero h1 { font-size: 40px; }
#hero p { font-size: 20px; }
#hero a img { margin-left: 30px }
.features .wrap-bar h2 { margin-top: 90px; }
#hero a img.mar-l-0 {margin-left: 0;}
}

@media (min-width: 1200px) {
.features img { max-width: 900px; }
.features .right img { margin-left: -160px }
}

@media (min-width:2800px) {
#hero { background-size: inherit; }
}

@media (max-width:991px) {
.trust { max-width: 100%; margin: 40px auto 0; display: block; }
}

@media (max-width:767px) {
h2, .quote h2 { font-size: 26px; }
#hero { padding-top: 30px; }
#hero h1 { font-size: 28px; color: #3952A4; }
#hero .btn { display: block; }
#hero img { margin: 0 auto; display: block; }
#hero .teams-block { max-width: 100%; margin-top: 30px; }
#hero .note { text-align: center }
	#hero .teams-block p { font-size: 14px; }
.trust { max-width: 100%; }
.quote p { font-size: 17px }
.person p, #highlights { font-size: 14px; }
.features p { font-size: 14px; margin: 15px 0; }
.features .row { margin-bottom: 40px }
.features .width-300 { max-width: 100% }
#highlights { text-align: left }
#highlights img { max-width: 85%; margin: 0 auto; display: block; }
.mar-xs { margin: 50px 0; }
}
